<tpl> if $link_array[0].lshop_id neq '' </tpl>
	<form action="shoplink.manage.php?action=del" id="form_del" name="form_del" method="post">
  <table class="from_table2_one top top-1">	
	<thead>
		<tr class="area_ajax_list_title">
		  <th class="pd-left" width="100"><tpl> $langSysShopLinkDel </tpl></th>
		  <th width="300"><tpl> $langSysFirendLinkShop </tpl></th>
		  <th width="300"><tpl> $langSysBelongShop </tpl></th>
	  </tr>
    </thead>
			  <tpl> section name=i loop=$link_array </tpl>
			  <tr>
			  	<td class="pd-left-1" width="100" align="left"><input type="checkbox" name="linkid[]"  value="<tpl> $link_array[i].link_id </tpl>" /></td>
				<td width="300" align="left">
				<a href="javascript:;" onclick="ajax_view('<tpl> $link_array[i].lshop_id </tpl>');">
				<tpl> $link_array[i].shop_name </tpl></a>
				</td>
				<td width="300" align="left"><a href="javascript:;" onclick="ajax_view('<tpl> $link_array[i].shop_id </tpl>');">
			    <tpl> $link_array[i].my_shop_name </tpl></a></td>
			  </tr>
			  <tpl> /section </tpl>
			 
	  </table>
	  
	  <div class="table-5-bottom"><div class="p-left"><span class="btn_left"><input class="btn_submit" name="selectall" type="button" id="selectall" value="<tpl> $langSysAllSelect </tpl>" /></span>
				<span class="btn_left"><input class="btn_submit" name="negative" type="button" id="negative" value="<tpl> $langSysContrarySelect </tpl>" /></span>
			  	<span class="btn_left"><input class="btn_submit"  type="button" id="delbutton" name="delbutton" value="<tpl> $langSysDelete </tpl>" /></span>
				<div class="btn_marginright"><tpl> $pagelist </tpl></div></div></div>
				
</form>
	  <tpl> else </tpl>
	  		<tpl> $langCNull </tpl>
	  <tpl> /if </tpl>

<div id="ui_question" style="display:none; cursor: default; padding:10px"> 
        <b style=" font-size:14px; margin-top:10px; line-height:50px; height:50px;padding-top:10px; padding-bottom:10px"><tpl> $langCConfirmDelete </tpl></b> <br />
        <input type="button" id="yes" value="<tpl> $langCYes </tpl>"  style=" border:1px solid #CCCCCC;width:80px; margin:5px; background-image:url(../templates/system_new/images/anniu.gif)"/> 
        <input type="button" id="no" value="<tpl> $langCNo </tpl>"  style="border:1px solid #CCCCCC;width:80px; margin:5px; background-image:url(../templates/system_new/images/anniu.gif)"/>
		<input type="hidden" id="del_value" />
</div> 
<script>
var ui_question = $("#ui_question")[0];

$(document).ready(function(){
	$('#negative').click(
		function(){
			$('#form_del input[@type=checkbox]').each(function(){
				$(this).attr('checked',!$(this).attr('checked'))
			})
		}
	);
	$('#selectall').click(
		function(){
			$('#form_del input[@type=checkbox]').each(function(){
				$(this).attr('checked',true)
			})
		}
	);
	
	//删除操作
	var options_del = {
		beforeSubmit:  function(){showLoading(showText);},
		success:       function(msg){
						hideLoading();
						showMessage(msg.message,msg.type);
						if(msg.type == '1'){
							ShowDiv = "result_content";
							getPageContent("shoplink.manage.php?action=ajax_list");
						}
					},
		type:      'post',
		dataType:  'json'
	};
	
	$("#delbutton").click(function(){
		$.blockUI(ui_question, { width: '275px' });
	});
	$('#yes').click(function() {
		$.unblockUI();
		$('#form_del').ajaxSubmit(options_del);			
		return false;
	}); 
	$('#no').click($.unblockUI); 
	
	
});
//删除
function ajax_view(id){
	ShowDiv='result_content';
	getPageContent('shoplink.manage.php?action=show&from_where=shoplink&curpage=<tpl> $curpage </tpl>&shopid='+id);
}
</script>